<?php 
include("h3.php");
include('connectsmss.php');  //ไฟล์เชื่อมต่อกับ database ที่เราได้สร้างไว้ก่อนหน้า
?>

<?php
if($emp_name<>""&&$error<>1){
      echo  "<CENTER>MENU SHOW</CENTER>";
?>
<HR width=90%>
<center>
<table width=80% bgcolor=#cccccc cellpadding=3 border=0>
<tr bgcolor=#0099ff><td align=LEFT><font size=4 color=FFFFFF><b>COMPLETE::Index  menu  admin</font></td></tr>
<tr bgcolor=#FFFFFF><td align=center><font size=4 color=#0000FF>

<?php
include("indexmenu.php");
?>
</CENTER>
<?php
}
else{
      echo  "<CENTER>คุณไม่ผ่านการ Login /คุณคือไม่ได้รับสิทธิ์ในการใช้งาน?...</CENTER>";
      echo  "<CENTER><a href=\"index.php\">กลับสู่หน้า Login  อีกครั้ง</a></CENTER>";
}
?>
<br>
</td>
</tr>
</table>

<?php 
include("last2.php");
?>